
Robotics Service Bus - Tasks #2433
Tasks # 2233 (In Progress): Wait for confirmation when joining Spread groups
Wait for confirmation when joining Spread groups [C++]
11/16/2015 01:26 PM - J. Wienke

Status: New Start date: 06/03/2015
Priority: Normal Due date:
Assignee: % Done: 0%
Category: C++ Estimated time: 0.00 hour
Target version: rsb-0.18
Description

History
#1 - 11/16/2015 01:26 PM - J. Wienke
- Copied from Tasks #2317: Wait for confirmation when joining Spread groups [Common Lisp] added

#2 - 11/16/2015 01:33 PM - J. Moringen
- Copied from deleted (Tasks #2317: Wait for confirmation when joining Spread groups [Common Lisp])

#3 - 11/16/2015 01:33 PM - J. Moringen
- Parent task set to #2233

#4 - 03/03/2016 12:11 PM - J. Moringen
- Target version changed from rsb-0.13 to rsb-0.14

#5 - 06/08/2016 09:01 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#6 - 11/07/2016 10:36 AM - J. Moringen
- Target version changed from rsb-0.15 to rsb-0.16

#7 - 04/10/2017 08:59 PM - J. Moringen
- Target version changed from rsb-0.16 to rsb-0.17

#8 - 10/16/2017 09:23 PM - J. Moringen
- Target version changed from rsb-0.17 to rsb-0.18

#9 - 01/22/2018 04:29 PM - J. Moringen
- Subject changed from Wait for confirmation when joining Spread groups [CPP] to Wait for confirmation when joining Spread groups [C++]
